/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Americana XBdCn BT';
	color           : #000000;
	text-align      : center;
	}
span#e5             { /* cyclopes003003.jpg */
	background      : transparent url(cyclopes003003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 674.25pt;
	}
span#e4             { /* cyclopes003002.jpg */
	background      : transparent url(cyclopes003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 243.00pt;
	width           : 487.50pt;
	height          : 421.50pt;
	}
div#e3              { /* Helaas is het gedeelte v... */
	position        : absolute;
	left            : 254.25pt;
	top             : 309.00pt;
	width           : 406.50pt;
	height          : 219.75pt;
	}
img#e2              { /* cyclopes003001.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 168.75pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e1              { /* email%20nl.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 570.00pt;
	width           : 115.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0e5fd8;
	background-image: url(cyclopes003b01.jpg);
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0e5fd8;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
